<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="pictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhZAAJAKIFAM4xMc5jY86cnM7Ozv///////wAAAP///yH/C05FVFNDQVBFMi4wAwEAAAAh+QQF
        CgAHACwAAAAAZAAJAAADazi6S/zuNTnpiBRLDe31DiGO4UWK34mGatqypxvDpFzTo53jqzn7N+BO2FOV
        jLrii3hcInnN35OZjAanWKdWur12h1mu2DsGf5VlNHltTlvbbDV8Lq+/7dU8VE/d+0GAFhwMgxUZgYeC
        IAkAACH5BAUKAAcALAAAAAAJAAkAAAMRCLpM/kTBJ2cE9uY6OWQgkAAAIfkEBQoABwAsAAAAABMACQAA
        AyQYukvwEAZCK5nAVjD1dZ7TaVjIhaV3eqm2kqA6Wq3FMYwTRQkAIfkEBQoABwAsAAAAAB0ACQAAAzco
        ukvxEBJAaxUka4LD1h7wZQA2dqMzpWWKjiFrfu8Xj+2pwis+b7XN7ZOj7Ww9ImPpiEQmFksCACH5BAUK
        AAcALAAAAAAnAAkAAANLOLpL8hCSQGslIGs9iP9EJ4DfGJDeCaBYh4qsyaos4JIwKqM0arM50o7UI/1e
        jthkhqndQEHQEFQEHXFJ3ZLX9DG+jkhkYrFgNpsEACH5BAUKAAcALAoAAAAnAAkAAANLOLpL8hCSQGsl
        IGs9iP9EJ4DfGJDeCaBYh4qsyaos4JIwKqM0arM50o7UI/1ejthkhqndQEHQEFQEHXFJ3ZLX9DG+jkhk
        YrFgNpsEACH5BAUKAAcALBQAAAAnAAkAAANLOLpL8hCSQGslIGs9iP9EJ4DfGJDeCaBYh4qsyaos4JIw
        KqM0arM50o7UI/1ejthkhqndQEHQEFQEHXFJ3ZLX9DG+jkhkYrFgNpsEACH5BAUKAAcALB4AAAAnAAkA
        AANLOLpL8hCSQGslIGs9iP9EJ4DfGJDeCaBYh4qsyaos4JIwKqM0arM50o7UI/1ejthkhqndQEHQEFQE
        HXFJ3ZLX9DG+jkhkYrFgNpsEACH5BAUKAAcALCgAAAAnAAkAAANLOLpL8hCSQGslIGs9iP9EJ4DfGJDe
        CaBYh4qsyaos4JIwKqM0arM50o7UI/1ejthkhqndQEHQEFQEHXFJ3ZLX9DG+jkhkYrFgNpsEACH5BAUK
        AAcALDIAAAAnAAkAAANLOLpL8hCSQGslIGs9iP9EJ4DfGJDeCaBYh4qsyaos4JIwKqM0arM50o7UI/1e
        jthkhqndQEHQEFQEHXFJ3ZLX9DG+jkhkYrFgNpsEACH5BAUKAAcALDwAAAAnAAkAAANLOLpL8hCSQGsl
        IGs9iP9EJ4DfGJDeCaBYh4qsyaos4JIwKqM0arM50o7UI/1ejthkhqndQEHQEFQEHXFJ3ZLX9DG+jkhk
        YrFgNpsEACH5BAUKAAcALEYAAAAdAAkAAAM3OLpL8hCSQGsdJGuCxdZe8GUBNnajM6Vlio4ha37vF4/t
        qcIrPm+1ze2To+1sPSJj6YhEJhZLAgAh+QQFCgAHACxQAAAAEwAJAAADJDi6S/IQDkIrmcJWMfV1ntNp
        WMiFpXd6qbaSoDparcUxjBNFCQA7
</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAIB8AAAEAIAAkEAAAFgAAACgAAAAgAAAAPgAAAAEAIAAAAAAAAAAAABMLAAATCwAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAYSPAMEDSxhBAwpugQMKf8EDCn/BAwp/wQM
        Kf8EDCn/CAYI/wQMKf8EDCn/BAwp/wQMKboEDClhBAwpAwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHFUgsBhI8mQUPM/8EDSz/BAwp/wgG
        CP8EDCn/BAwp/wgGCP8IBgj/CAYI/wgGCP8EDCn/BAwp/wgGCP8EDCmZBAwpLAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACBlTPgcWS7cHFUb/BxRD/wYU
        Qv8GFEL/DQoN/w0KDf8GE0H/DQkN/wwJDP8MCAz/CgcK/wQMKf8IBgj/CAYI/wQMKf8EDCm3BAwpPgAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAkcXjoIGle+CBlV/wga
        V/8JG1v/CRxg/xQOFP8UDxT/FQ8V/xUPFf8VDxX/FA8U/xQOFP8SDRL/EAsQ/wwJDP8IBgj/BAwp/wQM
        Kf8EDCm+BAwpOgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAKH2kiCh1isAkd
        Yf8KHmb/CyFu/wwkeP8NJ4L/GxQb/xwVHP8dFR3/HRUd/x0VHf8dFR3/HBUc/xsUG/8YEhj/FQ8V/w8L
        D/8FDjD/BAwp/wQMKf8EDCmwBAwpIgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAsh
        b40LIG3/CyFx/wwkev8NKIX/DiuR/w8umv8gFyD/IBgg/yEYIf8hGCH/IRgh/yEYIf8hGCH/IBcg/x8W
        H/8cFBz/FxEX/xEMEf8FDzT/BAwp/wQMKf8EDCmNAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAANJ4RYDCZ/9wwmf/8NJ4X/DiqN/w4slf8PL53/IBcg/yEYIf8QMaT/EDGl/xAxpf8hGCH/IRgh/yEY
        If8QMaT/EDCh/w8um/8cFRz/FxEX/xEMEf8FDzL/BAwp/wQMKfcEDClYAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAEDCgEw8umrcPLZf/Dy2Z/w8vnf8PL5//EDCg/wAAAP8AAAD/EDGk/xAxpf8QMaX/EDGl/xAx
        pf8hGCH/EDGl/xAxpf8QMaT/EDCi/w8um/8NKYv/CyFx/wgXT/8FDzL/BAwp/wQMKbcEDCkTAAAAAAAA
        AAAAAAAAAAAAAAAAAAAsSbBmKUev/ypIr/8qSK//J0Wu/x8+q/8VNaf/IRgh/xAxpP8QMaX/EDGl////
        //+JiWL//////4mJYv//////EDGl/xAxpf8QMaT/EDCh/x8WH/8NKIf/CiBq/wcXTf8FEDf/BA0s/wUO
        MGYAAAAAAAAAAAAAAAAAAAAARkakBUlJpbZXbsD/WnHB/1hvwP9NZrz/OFS0/zIpMv8mHSb/ETKl/xAx
        pf///////////yEYIf8QMaX/IRgh////////////EDGl/xAxpf8QMaT/EDCg/x4WHv8MJoD/Ch9n/wgY
        Uv8HFET/BxRDtgAAPwUAAAAAAAAAAAAAAAAAAAAAAAAAAHFxuf99j87/eYvN/2yAyP9Rab3/QTpB/ywk
        LP8jGiP/IRgh/yEYIf8hGCH/EDGl/yEYIf8QMaX/IRgh/yEYIf8hGCH/IRgh/yEYIf8hGCH/Hxcf/w4q
        j/8MJXz/CiBq/wkcXv8AAEj/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAIKCwf+Gl9H/eYvN/2B2
        w/8/Wbf/I0Gs/xQ0pv8QMaX/EDGl/xAxpf8hGCH/EDGl/yEYIf8QMaX/EDGl/xAxpf8QMaX/EDGl/xAw
        o/8PL57/DiuS/w0ng/8LI3X/AABW/wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHZ2
        u/91iMv/YXbD/0RduP8nRa7/FTWn/xAxpf8QMaX/EDGl/xAxpf8hGCH/EDGl/xAxpf8QMaX/EDGl/xAx
        pf8QMaT/Dy+g/w8tl/8NKYr/DCR6/wAAWP8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAYmKx/2V7xf9Yb8D/Q124/ylHr/8XN6f/AACB/wAAgf8AAIH/EDGl/yEYIf8QMaX/AACB/wAA
        gf8AAIH/EDGl/xAwo/8PLpz/DiqO/wwlfv8LIG3/AABN/wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAQkKi/0hhuv87VrX/JkSt/wcHhP8QnO//EJzv/xCc7/8AAIH/EDGl/wAA
        gf8QnO//EJzv/xCc7/8AAIH/EDCi/w8tl/8NKIX/CyFw/wAASP8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAfH5D/L0yx/ypIr/8QEIn/FJ7v/xCc7/8QnO//EJzv/xCc
        7/8AAIH/EJzv/xCc7/8QnO//EJzv/xCc7/8AAH7/DiyU/wwlfP8JHWD/AAA5/wAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAQGB/xs7qf8lQ63/JkSt/xAQif8Xn/D/Ep3v/xGc
        7/9Eg6r/AAAA/xCc7/8AAAD/RIOq/xCc7/8QnO//EZzv/wAAf/8PLZf/DCZ//wkcX/8GFEP/AAAl/wAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAgP8YOKj/KUev/zVRs/81UbP/HByP/yGj
        8P8Xn/D/Ep3v/xCc7/8QnO//AAAA/xCc7/8QnO//EJzv/xGc7/8Tne//AwOC/xAwoP8OKo3/CyFw/wgY
        Uf8GETn/AAAi/wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAExOK/zVRs/9IYbr/Umq+/0xl
        vP87VrX/Hx+Q/x+i8P8Unu//EJzv/wAAAP8AAAD/AAAA/xCc7/8QnO//EJzv/wEBgf8XN6f/Fzen/w8v
        nv8NKIf/CiBs/wgYUf8AAC//AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA1NZv/WG/A/2l+
        x/9ugsj/YnjE/01mvP85VbX/FxeM/wcHB/8AAAD/AAAA/xAxpf8AAAD/AAAA/wAAAP8AAID/EDGk/xQ0
        pv8cPKr/Fjan/w8um/8NKYn/CyFx/wAAQv8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAF5e
        r/9+kM7/f3/A/319v/94i8z/YXbD/z8/P/8pKSn/KEau/yZErf8qSK//LEmw/y1KsP8sSbD/KEau/xIS
        Ev8HBwf/FDSm/xw8qv8cPKr/BgaE/wAAgP8OLJX/AABe/wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AABjY7L/gpTQ/4iIxP8AAAAAAAAAAIOmvf9rf8f/XHLC/1Bovf9JYrv/TWa8/1Zuv/9dc8L/YHbD/150
        wv9Yb8D/SWK7/zBMsf8bO6n/FTWn/xlbhP8AAAAAAAAAAAgIhf8PLZf/AABn/wAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAHJyuf+BgcH/AAAAAAAAAAAAAAAAeJ+3/2vC9f9nwPX/ZHrF/2J4xP9qf8f/dYjL/36Q
        zv+EldH/hJXR/4GT0P9zh8r/VGy//yun8f8Qmuv/FlJ4/wAAAAAAAAAAAAAAAAQEg/8AAHn/AAAAAAAA
        AAAAAAAAAAAAAAAAAABmZrP/dHS6/wAAAAAAAAAAAAAAAAAAAABqlbD/a8L1/3vE9f9wxPX/cIPJ/3qM
        zf+HmNL/kaDW/5qo2f+erNv/n63b/5im2P9/yvb/W7bz/xae7/8UTG//AAAAAAAAAAAAAAAAAAAAAAMD
        gv8AAH//AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAV4em/1+99P9vw/X/c8X2/27D
        9f93nrf/eXm9/4iIxP+UlMr/oKDQ/6en1P+srNb/ssjW/6LZ+f99yfb/O67y/w6J0v8RPlv/AAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABOgaH/YL30/2vC
        9f9kv/X/ZZGt/wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAtcrX/57X+P9rwvX/FZ7v/xFA
        Xv8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAARHqc/1S4
        9P9kv/X/XLv0/1OEo/8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAArsXU/4/R
        +P9OtvP/DonS/w83Uf8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AABgjar/bcL1/2W/9f9ThKP/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAp8DQ/4DL9/80q/H/E0hq/wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAaJOu/3nH9v95x/b/ZZGt/wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAnrrL/23C9f8bofD/E0Zm/wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAACEp73/is73/32iuv8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAkK/E/1S49P8YWYL/AAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAJKxxf+Qr8T/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAeZ+4/0R6nP8AAAAAAAAAAAAA
        AAAAAAAAAAAAAP/AB///AAH//gAA//wAAH/4AAA/8AAAH/AAAB/gAAAP4AAAD8AAAAfgAAAH8AAAD/gA
        AB/4AAAf/AAAP/wAAD/4AAAf8AAAD/AAAA/wAAAP8AAAD+MAAMfnAADnzwAA8/4AAH/+D/B//B/4P/w/
        /D/4f/4f+P//H/n//58=
</value>
  </data>
</root>